{
 "what": [
  "লেসবিয়ান শব্দের বাংলা পরিভাষা কী ?",
  "বুড়িগঙ্গা নদীর দৈর্ঘ্য কত ?",
  "ইসলামের পবিত্র ধর্মগ্রন্থ কোরানে আয়াতের সংখ্যা কয়টি ?",
  "সুভাষচন্দ্র বসুর স্ত্রীর নাম কি ছিল ?",
  "ডায়াজিপাম নামের ঘুমের ঔষধটির গলনাঙ্ক কত ?",
  "তুরস্কের বর্তমান (২০১৯) জনসংখ্যা কত ?",
  "হিন্দু মহাকাব্য মহাভারতে পাণ্ডবদের জেষ্ঠ্য ভ্রাতার নাম কী ?",
  "চীনের বিখ্যাত মহাপ্রাচীরের উচ্চতা কত ?",
  "ইসলাম ধর্মের প্রথম স্তম্ভের নাম কী ?",
  "ব্রিটিশ লেখিকা জে কে রাউলিং-এর রচিত প্রথম গ্রন্থের নাম কী ?"
 ],
 "who": [
  "মুঘল বা মোগল সাম্রাজ্যের প্রতিষ্ঠাতা কে ?",
  "কলিকাতা পৌরসংস্থার বর্তমান (২০১৯) মহানাগরিক কে ?",
  "বেতার ট্রান্সমিটার প্রথম কে তৈরী করেন ?",
  "বেথুন কলেজের প্রথম অধ্যক্ষ কে ছিলেন ?",
  "কলকাতার জাতীয় গ্রন্থাগারটির সর্বপ্রথম মালিক কে ছিলেন ?",
  "পালবংশের প্রতিষ্ঠাতা কে ?",
  "ভারতীয় জনতা পার্টির প্রথম সভাপতি কে ছিলেন ?",
  "অ্যাপল ইনকর্পোরেটেডের প্রতিষ্ঠাতা কে ?",
  "ইসরাইলের বর্তমান প্রধানমন্ত্রী কে ?",
  "আচেহ সালতানাতের প্রথম সুলতান কে ছিলেন ?"
 ],
 "which": [
  "গঙ্গা নদীর কোন সাগরে গিয়ে মিলেছে ?",
  "খায়বারের যুদ্ধে কোন পক্ষের জয় হয় ?",
  "সত্যজিৎ রায় পরিচালিত সর্বশেষ বাংলা চলচ্চিত্র কোনটি ?",
  "মিশরের ইতিহাসের প্রাচীনতম ঐতিহাসিক সময়ে কোন রাজা শাসন করতেন ?",
  "আন্দেস পর্বতমালার সর্বোচ্চ শৃঙ্গ কোনটি ?",
  "ইউরোপের দক্ষিণে কোন মহাসাগর অবস্থিত ?",
  "ভারতীয় চলচ্চিত্রে সঞ্জয় লীলা বনশালি পরিচালিত প্রথম চলচ্চিত্র কোনটি ?",
  "জনসংখ্যার দিক থেকে ভারতবর্ষের পশ্চিমবঙ্গ রাজ্যের সবচেয়ে বড় জেলা কোনটি ?",
  "পৃথিবীর দীর্ঘতম হিমবাহ কোনটি ?",
  "পশ্চিমবঙ্গের বীরভূম জেলার সদর শহর কোনটি ?"
 ],
 "where": [
  "গণপ্রজাতন্ত্রী লাওসের রাজধানী কোথায় ?",
  "পাল সাম্রাজ্যের রাজধানী কোথায় ছিল ?",
  "মোহাম্মদ হামিদুর রহমানের কবর স্থান কোথায় অবস্থিত ?",
  "শ্রীশ্রীঠাকুর অনুকূলচন্দ্র কোথায় জন্মগ্রহণ করেন ?",
  "বিখ্যাত জাদুকর পি সি চন্দ্র সরকারের জন্ম কোথায় হয় ?",
  "গঙ্গা নদীর উৎস স্থল কোথায় ?",
  "জাতিসংঘ শান্তিরক্ষা মিশন প্রথম কোথায় শুরু হয় ?",
  "থাইল্যান্ডের রাজধানী কোথায় ?",
  "পলাশীর যুদ্ধ কোথায় হয়েছিল ?",
  "ত্রিপুরা রাজ্যের রাজধানী কোথায় ?"
 ],
 "when": [
  "উইলিয়াম শেকসপিয়র কবে জন্মগ্রহণ করেছেন ?",
  "ঠাকুর শ্রীরামকৃষ্ণ পরমহংসদেবের জন্ম কবে হয় ?",
  "খিলজি বংশের প্রতিষ্ঠা কবে হয় ?",
  "ব্রিটিশ ইস্ট ইন্ডিয়া কোম্পানি কবে প্রতিষ্ঠিত হয় ?",
  "ভারতীয় পতাকাবিধি কবে তৈরি হয় ?",
  "মৌলিক উপাদানসমূহ গ্রন্থটি কবে রচিত হয় ?",
  "নালন্দা বৌদ্ধ মহাবিহার কবে প্রতিষ্ঠিত হয় ?",
  "আহমদ ছফার রচিত প্রথম উপন্যাসটি কবে প্রথম প্রকাশিত হয় ?",
  "ওলন্দাজ-অস্ট্রেলীয় সামরিক কমান্ডো অফিসার উইলিয়াম আব্রাহাম সাইমন ঔডারল্যান্ড কবে জন্মগ্রহণ করেন ?",
  "চিকুনগুনিয়া ভাইরাস কবে প্রথম শনাক্ত করা হয় ?"
 ],
 "why": [
  "কেন মানুষ প্রেম করে?",
  "কেন মানুষ চিত্র আঁকে?",
  "কেন মানুষ ঘুমায়?",
  "কেন বৃষ্টি পড়ে?",
  "কেন মানুষ গান গায়?",
  "কেন মানুষ কথা বলে?",
  "কেন মানুষ পানি পান করে?",
  "কেন বন্যায় পশুরা জন্ম নেয়?",
  "কেন মানুষ বিবাহ করে?",
  "কেন প্রাণীরা শয়ন করে?"
 ],
 "how-way": [
  "কিভাবে আবার্জনা সমাধান করা যায়?",
  "কিভাবে মানুষ মুখ বন্ধ করে?",
  "কিভাবে মানুষ পড়াশুনা করে?",
  "কিভাবে মানুষ গোপনে থাকে?",
  "কিভাবে সূর্যাস্ত হয়?",
  "কিভাবে মানুষ পরিবার সৃষ্টি করে?",
  "কিভাবে আম ফল মেটে?",
  "কিভাবে মানুষ সাহায্য করে?",
  "কিভাবে পাখি উড়ে?",
  "কিভাবে মানুষ শেষে মৃত্যু করে?"
 ],
 "how-num": [
  "মূল কুরআন রচিত হতে মোট কত বছর সময় লাগে ?",
  "ইসলামের পবিত্র ধর্মগ্রন্থ কুরআনে মোট কয়টি অধ্যায় আছে ?",
  "পৃথিবীর কয়টি উপগ্রহ রয়েছে ?",
  "বনলতা সেন কবিতাটিতে মোট কতগুলি পংক্তি আছে ?",
  "কাজ অনুসারে মোট কত রকমের মৌমাছি হয় ?",
  "কুয়েতের জাতীয় পতাকায় মোট কতগুলি রঙের ব্যবহার আছে ?",
  "আয়িশা মুহাম্মাদের কততম স্ত্রী ছিলেন ?",
  "হিন্দু মহাকাব্য রামায়ণের মোট কতগুলি কান্ড আছে ?",
  "ভারতের জাতীয় পতাকায় মোট কয়টি রঙের ব্যবহার আছে ?",
  "কাজী নজরুল ইসলাম মোট কতগুলি গান রচনা করেছেন ?"
 ]
}